/* Colores base */
.aui body a, .aui body input {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }
.aui body .skip {
  display: none; }
.aui body .inner {
  padding: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
.aui body .uppercase {
  text-transform: uppercase; }
.aui body.signed-in .portlet-dockbar {
  margin: 0;
  position: fixed;
  width: 100%;
  height: 70px;
  top: 0;
  left: 0;
  z-index: 1000; }
  .aui body.signed-in .portlet-dockbar .dockbar-user-notifications .dropdown-toggle.user-notification-link {
    color: white;
    text-shadow: none; }
    .aui body.signed-in .portlet-dockbar .dockbar-user-notifications .dropdown-toggle.user-notification-link .user-notifications-count {
      background-color: #6c7f35;
      border-color: #6c7f35; }
  .aui body.signed-in .portlet-dockbar .navbar-fixed-top .navbar-inner,
  .aui body.signed-in .portlet-dockbar .navbar-static-top .navbar-inner {
    background-color: rgba(252, 252, 252, 0.77);
    background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.95), rgba(242, 242, 242, 0.5));
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(255, 255, 255, 0.95)), to(rgba(242, 242, 242, 0.5)));
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.95), rgba(242, 242, 242, 0.5));
    background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.95), rgba(242, 242, 242, 0.5));
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.95), rgba(242, 242, 242, 0.5));
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F2FFFFFF', endColorstr='#80F2F2F2', GradientType=0); }
  .aui body.signed-in .portlet-dockbar .navbar .divider-vertical {
    border: none; }
.aui body.signed-in #wrapper {
  padding-top: 70px; }
.aui body #banner #navigation .nav > li.selected > a:hover, .aui body #banner #navigation .nav > li.selected > a:focus, .aui body #banner #navigation .nav > li.selected > a:active {
  cursor: pointer; }
  .aui body #banner #navigation .nav > li.selected > a:hover span:hover, .aui body #banner #navigation .nav > li.selected > a:focus span:hover, .aui body #banner #navigation .nav > li.selected > a:active span:hover {
    cursor: pointer; }
.aui body .portlet-borderless-container {
  min-height: inherit; }
.aui body #wrapper ul.form-navigator li.tab a.tab-label {
  background-color: #f5f5f5; }
.aui body #wrapper ul.form-navigator li.tab-selected a.tab-label {
  background-color: #4b6226; }
.aui body #wrapper .home.slick-slide > a {
  display: block;
  max-height: 325px;
  overflow: hidden; }
.aui body #wrapper #emisiones {
  margin-top: 20px; }
.aui body #wrapper #top-right-banners-home {
  border-top: 2px solid #4b6226;
  margin-top: 15px; }
  .aui body #wrapper #top-right-banners-home p {
    margin: 0; }
  .aui body #wrapper #top-right-banners-home .banner-intranet {
    margin: 2.5641% 0px;
    position: relative;
    overflow: hidden;
    background: #2870b9;
    background: -moz-linear-gradient(left, #2870b9 0%, #0e63b7 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #2870b9), color-stop(100%, #0e63b7));
    background: -webkit-linear-gradient(left, #2870b9 0%, #0e63b7 100%);
    background: -o-linear-gradient(left, #2870b9 0%, #0e63b7 100%);
    background: -ms-linear-gradient(left, #2870b9 0%, #0e63b7 100%);
    background: linear-gradient(to right, #2870b9 0%, #0e63b7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2870b9', endColorstr='#0e63b7',GradientType=1 ); }
    .aui body #wrapper #top-right-banners-home .banner-intranet a {
      color: white;
      padding: 0 15px;
      display: block;
      border: medium none;
      text-align: center;
      height: 45px; }
      .aui body #wrapper #top-right-banners-home .banner-intranet a:before {
        content: url("/portal/legebiltzarra-theme/images/parlamento-vasco/back-btns.svg");
        display: inline-block;
        width: 35px;
        position: relative;
        top: 8px;
        margin-right: 5px; }
  .aui body #wrapper #top-right-banners-home .btn-link {
    border: 2px solid #4b6226;
    text-align: center;
    line-height: 30px; }
    .aui body #wrapper #top-right-banners-home .btn-link:hover {
      background-color: #4b6226;
      text-decoration: none; }
      .aui body #wrapper #top-right-banners-home .btn-link:hover a {
        color: white; }
    .aui body #wrapper #top-right-banners-home .btn-link a:hover, .aui body #wrapper #top-right-banners-home .btn-link a:focus {
      color: white;
      text-decoration: none; }
.aui body #wrapper #audios .audio {
  width: 50%;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px; }
.aui body #wrapper #canales-en-directo #emisiones .canal .canal-instantanea {
  position: relative; }
  .aui body #wrapper #canales-en-directo #emisiones .canal .canal-instantanea a {
    text-align: center;
    background-color: #444;
    overflow: hidden;
    display: block;
    height: 100px; }
    .aui body #wrapper #canales-en-directo #emisiones .canal .canal-instantanea a img {
      height: 100%;
      width: auto; }
    .aui body #wrapper #canales-en-directo #emisiones .canal .canal-instantanea a .playbutton {
      position: absolute;
      height: 50%;
      width: 50%;
      left: 25%;
      top: 25%; }
.aui body #wrapper #canales-en-directo #emisiones .canal .canal-numero {
  background: #4b6226;
  color: white;
  margin: 5px 10px 0 0;
  padding: 2.5px 6px 3px;
  float: left;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; }
.aui body #wrapper #canales-en-directo #emisiones .canal .canal-traducido {
  margin-top: 8px; }
.aui body .nav-tabs {
  margin-bottom: 0px;
  border: none; }
  .aui body .nav-tabs > li > a {
    background-color: #6c7f35;
    color: rgba(255, 255, 255, 0.7);
    border-radius: 0;
    border: none; }
    .aui body .nav-tabs > li > a:hover, .aui body .nav-tabs > li > a:hover {
      background-color: #4b6226;
      border-color: #4b6226;
      color: white; }
  .aui body .nav-tabs > li.active > a, .aui body .nav-tabs > li.active > a:hover, .aui body .nav-tabs > li.active > a:focus {
    color: white;
    background-color: #444;
    border: none; }
.aui body .tab-content {
  background-color: #444;
  padding: 5px 10px 5px 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  top: -1px; }
  .aui body .tab-content #documentos {
    background-color: white;
    padding: 20px; }
  .aui body .tab-content.form-navigator-content {
    background-color: white; }
.aui body .home-layout ul.nav-tabs {
  height: 40px;
  margin: 0; }
  .aui body .home-layout ul.nav-tabs li, .aui body .home-layout ul.nav-tabs li.active a, .aui body .home-layout ul.nav-tabs li a {
    background-color: white;
    color: #6c7f35;
    display: inline-block;
    float: none;
    border-bottom: none; }
  .aui body .home-layout ul.nav-tabs li a {
    border: 1px solid #bbb;
    background-color: #bbb;
    color: white;
    position: relative;
    top: 2px; }
  .aui body .home-layout ul.nav-tabs li.active a {
    border: 1px solid #bbb;
    border-bottom: none;
    position: relative;
    z-index: 100;
    background-color: white;
    top: -1px; }
.aui body .home-layout div.tab-content {
  background-color: white;
  border: 1px solid #bbb;
  width: 100%;
  position: relative;
  z-index: 90;
  top: -4px;
  padding: 2.5%; }
  .aui body .home-layout div.tab-content .agenda-item:last-child {
    border-bottom: none; }
.aui body .home-layout .wrapper-slick-carousel {
  background-color: white; }
  .aui body .home-layout .wrapper-slick-carousel > .slick-carousel {
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  .aui body .home-layout .wrapper-slick-carousel .slick-slider .slick-track .slick-slide {
    padding: 0; }
    .aui body .home-layout .wrapper-slick-carousel .slick-slider .slick-track .slick-slide a .coment-carousel .title {
      line-height: 20px; }
  .aui body .home-layout .wrapper-slick-carousel .slick-slider .slick-track .item.slick-slide {
    height: auto; }
    .aui body .home-layout .wrapper-slick-carousel .slick-slider .slick-track .item.slick-slide img {
      max-height: none; }
.aui body #wrapper .wrapper-slick-carousel button:before {
  /* content: none; */ }
.aui body #wrapper .wrapper-slick-carousel .slick-prev {
  left: 20px;
  background: transparent url("/portal/legebiltzarra-theme/images/parlamento-vasco/nav-prev.svg") left top no-repeat; }
.aui body #wrapper .wrapper-slick-carousel .slick-next {
  right: 20px;
  background: transparent url("/portal/legebiltzarra-theme/images/parlamento-vasco/nav-next.svg") left top no-repeat; }
.aui body #wrapper .wrapper-slick-carousel ul.slick-dots {
  margin: 0px;
  position: absolute;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 100;
  bottom: initial;
  top: 0;
  right: 0;
  width: auto;
  background-color: rgba(255, 255, 255, 0.5);
  padding: 0 5px;
  height: 23px;
  line-height: 15px; }
  .aui body #wrapper .wrapper-slick-carousel ul.slick-dots li {
    margin: 0; }
    .aui body #wrapper .wrapper-slick-carousel ul.slick-dots li button:before {
      color: #4b6226;
      opacity: 1;
      font-size: 13px;
      padding: 0; }
    .aui body #wrapper .wrapper-slick-carousel ul.slick-dots li button:hover, .aui body #wrapper .wrapper-slick-carousel ul.slick-dots li button:focus {
      cursor: pointer; }
    .aui body #wrapper .wrapper-slick-carousel ul.slick-dots li.slick-active button:before {
      color: white;
      opacity: 1; }
.aui body .descripcion-corta {
  font-style: italic; }
.aui body .inner-tabs .slick-slider {
  margin-bottom: 0;
  overflow: hidden; }
  .aui body .inner-tabs .slick-slider .slick-track .slick-slide {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 5px; }
    .aui body .inner-tabs .slick-slider .slick-track .slick-slide img {
      width: 100%;
      max-height: 300px;
      min-height: 300px; }
  .aui body .inner-tabs .slick-slider button:before {
    content: none; }
  .aui body .inner-tabs .slick-slider .slick-prev {
    background: transparent url("/portal/legebiltzarra-theme/images/parlamento-vasco/nav-prev.svg") left top no-repeat;
    left: 10px; }
  .aui body .inner-tabs .slick-slider .slick-next {
    background: transparent url("/portal/legebiltzarra-theme/images/parlamento-vasco/nav-next.svg") left top no-repeat;
    right: 10px; }
.aui body .wrapper-slick-carousel {
  background-color: #444;
  padding-bottom: .05px; }
  .aui body .wrapper-slick-carousel .slick-carousel {
    margin-bottom: 10px;
    padding: 10px 10px 0 10px; }
    .aui body .wrapper-slick-carousel .slick-carousel .slick-track .item.slick-slide {
      /* height: 450px; */ }
      .aui body .wrapper-slick-carousel .slick-carousel .slick-track .item.slick-slide img {
        width: 100%; }
  .aui body .wrapper-slick-carousel .slick-thumbnails {
    margin-bottom: 8px;
    overflow: visible; }
    .aui body .wrapper-slick-carousel .slick-thumbnails .slick-list {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      padding-left: 5px;
      padding-right: 5px; }
      .aui body .wrapper-slick-carousel .slick-thumbnails .slick-list .item.slick-slide {
        display: inline-block;
        height: 80px;
        padding: 0 5px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box; }
        .aui body .wrapper-slick-carousel .slick-thumbnails .slick-list .item.slick-slide img {
          width: 100%;
          max-height: none; }
    .aui body .wrapper-slick-carousel .slick-thumbnails .nav-arrows {
      text-align: center;
      bottom: -35px;
      position: absolute;
      width: 100%; }
      .aui body .wrapper-slick-carousel .slick-thumbnails .nav-arrows .slick-next,
      .aui body .wrapper-slick-carousel .slick-thumbnails .nav-arrows .slick-prev {
        position: relative;
        float: none;
        display: inline-block !important;
        top: initial;
        bottom: initial;
        left: initial;
        right: initial; }
        .aui body .wrapper-slick-carousel .slick-thumbnails .nav-arrows .slick-next:before,
        .aui body .wrapper-slick-carousel .slick-thumbnails .nav-arrows .slick-prev:before {
          color: #333; }
          .aui body .wrapper-slick-carousel .slick-thumbnails .nav-arrows .slick-next:before:hover, .aui body .wrapper-slick-carousel .slick-thumbnails .nav-arrows .slick-next:before:focus,
          .aui body .wrapper-slick-carousel .slick-thumbnails .nav-arrows .slick-prev:before:hover,
          .aui body .wrapper-slick-carousel .slick-thumbnails .nav-arrows .slick-prev:before:focus {
            cursor: pointer; }
.aui body #galeria-imagenes-wrapper > h3 {
  border-bottom: 2px solid #4B6226; }
.aui body #galeria-imagenes-wrapper .more-galleries {
  overflow: hidden;
  clear: both;
  margin-top: 4%; }
  .aui body #galeria-imagenes-wrapper .more-galleries > h4 {
    font-weight: normal;
    border-top: 2px solid #4b6226;
    margin: 5px 0 10px 0;
    padding-top: 10px; }
  .aui body #galeria-imagenes-wrapper .more-galleries .galleries-filter {
    background-color: #6c7f35;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 5px 10px;
    color: white;
    margin-bottom: 20px; }
    .aui body #galeria-imagenes-wrapper .more-galleries .galleries-filter select {
      margin: 0; }
  .aui body #galeria-imagenes-wrapper .more-galleries .content div {
    display: block; }
  .aui body #galeria-imagenes-wrapper .more-galleries .content .content-miniatura {
    width: 20%;
    margin: 0;
    height: auto; }
    .aui body #galeria-imagenes-wrapper .more-galleries .content .content-miniatura .inner {
      padding: 5px; }
      .aui body #galeria-imagenes-wrapper .more-galleries .content .content-miniatura .inner > a {
        display: block;
        height: 100px;
        overflow: hidden; }
        .aui body #galeria-imagenes-wrapper .more-galleries .content .content-miniatura .inner > a img {
          width: 100%;
          -webkit-transition: all 0.3s ease;
          -moz-transition: all 0.3s ease;
          -o-transition: all 0.3s ease;
          transition: all 0.3s ease; }
        .aui body #galeria-imagenes-wrapper .more-galleries .content .content-miniatura .inner > a:hover img, .aui body #galeria-imagenes-wrapper .more-galleries .content .content-miniatura .inner > a:focus img {
          opacity: .5;
          -webkit-transform: scale(1.15);
          -moz-transform: scale(1.15);
          -ms-transform: scale(1.15);
          -o-transform: scale(1.15);
          transform: scale(1.15); }
      .aui body #galeria-imagenes-wrapper .more-galleries .content .content-miniatura .inner p {
        font-size: .85rem;
        line-height: 15px; }
    .aui body #galeria-imagenes-wrapper .more-galleries .content .content-miniatura:first-child .inner {
      padding-left: 0; }
    .aui body #galeria-imagenes-wrapper .more-galleries .content .content-miniatura:last-child .inner {
      padding-right: 0; }
.aui body #galeria-imagenes-wrapper #pagination {
  border-top: 2px solid #4b6226; }
  .aui body #galeria-imagenes-wrapper #pagination ul, .aui body #galeria-imagenes-wrapper #pagination ul li, .aui body #galeria-imagenes-wrapper #pagination ul li a {
    display: block;
    float: none;
    margin: 0;
    width: auto;
    height: auto;
    border: none;
    box-shadow: none;
    background-color: transparent; }
  .aui body #galeria-imagenes-wrapper #pagination ul.pagination-content {
    text-align: center; }
    .aui body #galeria-imagenes-wrapper #pagination ul.pagination-content li, .aui body #galeria-imagenes-wrapper #pagination ul.pagination-content li a {
      display: inline-block; }
    .aui body #galeria-imagenes-wrapper #pagination ul.pagination-content li.active a {
      color: black;
      font-weight: 700; }
    .aui body #galeria-imagenes-wrapper #pagination ul.pagination-content li a {
      color: #aaa; }
.aui body #main-content .arrow {
  bottom: -4px; }
.aui body .lfr-admin-panel {
  background-color: rgba(255, 255, 255, 0.85);
  border-right: 1px solid #dcdcdc; }
.aui body #videos {
  height: 500px; }
  .aui body #videos #videos-wrapper {
    height: 100%; }
    .aui body #videos #videos-wrapper .slick-list {
      height: 100% !important; }
      .aui body #videos #videos-wrapper .slick-list .slick-track {
        height: 100%; }
        .aui body #videos #videos-wrapper .slick-list .slick-track .video-carousel-wrapper {
          height: 100%; }
          .aui body #videos #videos-wrapper .slick-list .slick-track .video-carousel-wrapper .video-js {
            width: 100% !important;
            height: 100% !important; }
            .aui body #videos #videos-wrapper .slick-list .slick-track .video-carousel-wrapper .video-js .vjs-big-play-button {
              left: 45%;
              top: 45%;
              box-shadow: none;
              border: none;
              background-color: rgba(108, 127, 53, 0.5);
              border-radius: 100%;
              padding: 0;
              width: 80px;
              height: 80px; }
              .aui body #videos #videos-wrapper .slick-list .slick-track .video-carousel-wrapper .video-js .vjs-big-play-button:before {
                line-height: 80px;
                text-indent: 5px; }
.aui body .modal-content .instantiated ul.nav li.tab a {
  background-color: #eee;
  color: #999999; }
.aui body .modal-content .instantiated ul.nav li.tab.active a {
  background-color: #f9f9f9;
  color: #444; }
.aui body .modal-content .instantiated .tab-content {
  background-color: #f9f9f9;
  padding: 10px 20px; }
.aui body #wrapper .volver {
  background-color: #6C7F35;
  color: rgba(255, 255, 255, 0.7);
  padding: 10px 15px; }
.aui.chrome body .inner-tabs .slick-slider .slick-track .slick-slide img {
  width: auto; }
.aui.safari body .inner-tabs .slick-slider .slick-track .slick-slide img {
  width: auto; }

.aui body #videos #videos-wrapper .slick-list .slick-track .video-carousel-wrapper .video-js {
  height: calc(100% - 20px) !important;
  width: 100% !important; }

.aui body .inner-tabs .slick-slider .slick-track .slick-slide img {
  min-height: auto;
  max-height: auto; }

.aui body #wrapper #galeria-imagenes-wrapper .wrapper-slick-carousel .slick-prev {
  left: 0; }

.aui body #wrapper #galeria-imagenes-wrapper .wrapper-slick-carousel .slick-next {
  right: 0; }

.aui body #wrapper #galeria-imagenes-wrapper .item.slick-slide.slick-active > span {
  background-color: #fff;
  border-radius: 10px;
  margin-top: 5px;
  padding: 0 14px; }

.no-margin {
  margin: 0 0 0 0 !important; }

div.taglib-search-iterator-page-iterator-top {
  margin-bottom: 0px !important; }